Saltar al contenido principal
GET
/
crm
/
limits
/
2026-03
/
associations
/
records
/
from
Leer límites de asociaciones de registros
curl --request GET \
  --url https://api.hubapi.com/crm/limits/2026-03/associations/records/from \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "hasRecordsAtLimit": true,
      "hasRecordsNearLimit": true,
      "objectTypeId": "<string>",
      "pluralLabel": "<string>",
      "singularLabel": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Respuesta

successful operation

results
object[]
requerido
Last modified on April 13, 2026